CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, ‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "‏حق نسخه‌برداری 2018 نویسندگان Chromium. کلیه حقوق محفوظ است.";
